Loading...
Searching...
No Matches
AVComplexFloat Struct Reference

`#include <libavutil/tx.h>`

## Data Fields

float | re
float | im

## Detailed Description

Definition at line 27 of file tx.h.

## Field Documentation

## re

float AVComplexFloat::re

Definition at line 28 of file tx.h.

## im

float AVComplexFloat::im

Definition at line 28 of file tx.h.

The documentation for this struct was generated from the following file:

- libavutil/tx.h